@import url(http://fonts.googleapis.com/css?family=Raleway);
::-moz-selection {
  background: #d22929;
  color: #ece9e5;
  text-shadow: none;
}
::selection {
  background: #d22929;
  color: #ece9e5;
  text-shadow: none;
}
a {
  color: inherit;
  text-decoration: none;
}
* {
  outline: none !important;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  background: #000;
  background-size: auto 100%;
  font-family: 'Raleway', 'Trebuchet Ms', sans-serif;
}
#super_intro {
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 9999;
}
#super_intro #contenaire_intro {
  position: relative;
}
#super_intro #contenaire_intro a#logo_intro {
  background: url('../images/enter/logo_enter.gif') no-repeat center bottom #000;
  display: block;
  position: relative;
  height: 130px;
}
#super_intro #contenaire_intro a#logo_intro #limage {
  display: block;
  position: relative;
  height: 130px;
  background: url('../images/enter/logo_enter.gif') no-repeat center top #000;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
}
#super_intro #contenaire_intro a#logo_intro:hover {
  background-position: center bottom;
}
#super_intro #contenaire_intro a#logo_intro:hover #limage {
  opacity: 0;
}
#super_intro nav#premier_choix_langue {
  margin-top: 60px;
}
#super_intro nav#premier_choix_langue a {
  color: #746548;
  -webkit-transition: all .5s ease-in 0s;
  -moz-transition: all .5s ease-in 0s;
  -ms-transition: all .5s ease-in 0s;
  -o-transition: all .5s ease-in 0s;
  transition: all .5s ease-in 0s;
  display: inline-block;
  border-right: 1px solid #746548;
  margin-right: 20px;
  padding-right: 20px;
  font-size: 14px;
  letter-spacing: 1px;
}
#super_intro nav#premier_choix_langue a:last-child {
  margin-right: 0;
  padding-right: 0;
  border: none;
}
#super_intro nav#premier_choix_langue a:hover {
  color: #fff;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
}
#super_full,
#thx_contact {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: none;
}
#thx_contact {
  background: #fff;
  background: rgba(255,255,255,0.85);
  color: #000;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px;
}
#thx_contact #cont_thx {
  display: table;
  width: 100%;
  height: 100%;
}
#thx_contact #cont_thx #text_thanks {
  display: table-cell;
  vertical-align: middle;
}
#bacg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #000;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-image: url('../images/background/THEBRAND_00010_027.jpg');
}
#bacg #first {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/background/THEBRAND_00010_027.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #000;
  background-size: auto 100%;
}
#contenaire {
  height: 640px;
  width: 1000px;
  position: relative;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 1.5s ease-in 0s;
  -moz-transition: all 1.5s ease-in 0s;
  -ms-transition: all 1.5s ease-in 0s;
  -o-transition: all 1.5s ease-in 0s;
  transition: all 1.5s ease-in 0s;
}
#contenaire.active {
  opacity: 1;
}
#intro_langue {
  position: relative;
  height: 50px;
  width: 100%;
  background: #000;
  top: 300px;
  -webkit-transition: all .4s ease-in 0s;
  -moz-transition: all .4s ease-in 0s;
  -ms-transition: all .4s ease-in 0s;
  -o-transition: all .4s ease-in 0s;
  transition: all .4s ease-in 0s;
}
#intro_langue.active {
  top: 0;
}
#intro_langue img#logo_langue {
  padding-left: 15px;
  cursor: pointer;
}
#intro_langue #choix_langues,
#intro_langue #menu {
  display: inline-block;
  text-align: right;
  width: 700px;
  padding-right: 60px;
  background: #000;
  color: #ccc;
  padding-top: 7px;
  height: 41px;
  line-height: 41px;
  vertical-align: top;
  font-size: 14px;
}
#intro_langue #choix_langues a,
#intro_langue #menu a {
  display: inline-block;
  padding-right: 11px;
  margin-right: 6px;
  border-right: 1px solid #ccc;
  line-height: 10px;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
  letter-spacing: 1px;
}
#intro_langue #choix_langues a:hover,
#intro_langue #choix_langues a.active,
#intro_langue #menu a:hover,
#intro_langue #menu a.active {
  color: #fff;
}
#intro_langue #choix_langues a:last-child,
#intro_langue #menu a:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}
#intro_langue #choix_langues a {
  font-size: 12px;
}
#intro_langue #menu {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}
#sous_menu {
  position: absolute;
  right: 0;
  width: 717px;
  padding-right: 60px;
  margin-top: 1px;
}
#sous_menu nav.submenu {
  height: 0px;
  overflow: hidden;
  display: inline-block;
  position: absolute;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
}
#sous_menu nav.submenu.hover {
  height: 100px;
}
#sous_menu nav.submenu a {
  display: block;
  color: #ccc;
  font-size: 14px;
  text-transform: lowercase;
  letter-spacing: 1px;
  background: #000;
  background: rgba(0,0,0,0.8);
  margin-bottom: 1px;
  height: 24px;
  line-height: 24px;
  width: 220px;
  padding-left: 10px;
}
#sous_menu nav.submenu a:hover {
  color: #fff;
}
#sous_menu nav.submenu a.selected {
  color: #fff;
}
#sous_menu nav.submenu a.selected:before {
  content: '> ';
}
#contenu {
  display: none;
  position: absolute;
  top: 151px;
  left: 0;
  width: 100%;
}
#contenu.special {
  background: none;
}
.pages {
  position: relative;
  padding: 50px 85px;
  background: #fff;
  background: rgba(255,255,255,0.8);
}
.pages.branding {
  background: rgba(255,255,255,0.6);
}
.pages h1 {
  text-align: right;
  color: #fff;
  font-size: 55px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 0 25px 0;
  letter-spacing: 1px;
}
.pages p,
.pages ul {
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}
#brand_design h1 {
  margin: 0;
}
#brand_design #thumbs_brand span.image {
  width: 120px;
  height: 70px;
  border: 1px solid #ccc;
  position: relative;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 10px;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
}
#brand_design #thumbs_brand span.image:nth-child(6n) {
  margin-right: 0;
}
#brand_design #thumbs_brand span.image:hover {
  border-color: #fff;
}
#brand_design #thumbs_brand span.image:hover .le_filtre {
  opacity: 0;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
}
#brand_design #thumbs_brand span.image .limage {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#brand_design #thumbs_brand span.image .le_filtre {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  opacity: 0.6;
  z-index: 1;
  -webkit-transition: all .4s ease-in 0s;
  -moz-transition: all .4s ease-in 0s;
  -ms-transition: all .4s ease-in 0s;
  -o-transition: all .4s ease-in 0s;
  transition: all .4s ease-in 0s;
}
#contact #localisation {
  display: inline-block;
  vertical-align: top;
  margin-right: 50px;
}
#contact #localisation p {
  margin-top: 0;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #746548;
  width: 220px;
}
#contact #localisation p a {
  color: #746548;
}
#contact #localisation p a:hover {
  color: #d22929;
}
#contact #localisation p span.tel {
  display: inline-block;
  width: 30px;
}
#contact #contact_us {
  display: inline-block;
  float: right;
}
#contact #contact_us input[type="text"],
#contact #contact_us textarea,
#contact #contact_us input[type="submit"] {
  display: block;
  background: none;
  border: 1px solid #746548;
  border-bottom: none;
  font-family: Raleway;
  font-size: 10px;
  padding: 4px;
  width: 400px;
  text-transform: uppercase;
}
#contact #contact_us textarea {
  resize: none;
  height: 110px;
}
#contact #contact_us input[type="submit"] {
  border-bottom: 1px solid #746548;
  width: 410px;
  padding-top: 6px;
  background: #fff;
  background: rgba(255,255,255,0.5);
  cursor: pointer;
}
#premium {
  width: 525px;
  height: 300px;
  padding: 50px 40px;
}
#premium h1 {
  font-weight: 300;
  font-size: 60px;
}
#premium h2 {
  font-weight: 400;
  font-size: 20px;
  font-style: italic;
  margin-bottom: 30px;
}
#premium p {
  font-size: 30px;
  color: #999;
  font-style: italic;
  font-family: Georgia;
  margin: 0;
  line-height: 35px;
}
#premium p#ligne2 {
  text-align: right;
}
#premium span.signature {
  text-align: right;
  color: #000;
  font-size: 16px;
  display: block;
  margin-top: 20px;
}
#luxury h2 {
  text-align: right;
  color: #555;
  font-weight: 300;
  font-size: 20px;
  font-style: italic;
  letter-spacing: 1px;
}
#luxury #les_logos .le_logo {
  display: inline-block;
  width: 150px;
  height: 150px;
  font-size: 14px;
  position: relative;
  overflow: hidden;
  margin-right: 15px;
  margin-bottom: 15px;
}
#luxury #les_logos .le_logo:nth-child(5n) {
  background: red;
  margin-right: 0;
}
#luxury #les_logos .le_logo:hover span.infos_logos {
  opacity: 1;
}
#luxury #les_logos .le_logo img {
  width: 150px;
  height: 150px;
}
#luxury #les_logos .le_logo span.infos_logos {
  display: block;
  letter-spacing: 1px;
  width: 150px;
  height: 100px;
  padding-top: 50px;
  overflow: hidden;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
  opacity: 0;
  background: #000;
  color: #746548;
  text-transform: lowercase;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}
#luxury #les_logos .le_logo span.infos_logos span {
  display: block;
  line-height: 25px;
  cursor: default;
}
#hypnosignature {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 8px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#hypnosignature:hover {
  color: #ccc;
}
